<?php

declare(strict_types=1);

namespace App\Administration\Application\Query\IsSchoolDay;

final readonly class IsSchoolDayQuery
{
    public function __construct(
        public string $tenantId,
        public string $academicYearId,
        public string $date,
    ) {
    }
}
